<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'de', branch 'MOODLE_37_STABLE'
 *
 * @package   course
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Kursbereich';
$string['aria:courseimage'] = 'Kursbild';
$string['aria:coursename'] = 'Kursname';
$string['aria:courseshortname'] = 'Kurzer Kursname';
$string['aria:favourite'] = 'Der Kurs ist als Favorit markiert.';
$string['coursealreadyfinished'] = 'Kurs bereits beendet';
$string['coursenotyetfinished'] = 'Der Kurs ist noch nicht beendet.';
$string['coursenotyetstarted'] = 'Der Kurs hat noch nicht begonnen.';
$string['coursetoolong'] = 'Der Kurs ist zu lang';
$string['customfield_islocked'] = 'Gesperrt';
$string['customfield_islocked_help'] = 'Wenn das Feld gesperrt ist, können nur Personen, die gesperrte Kursfelder ändern dürfen, dies in den Kurseinstellungen ändern. Dies sind zunächst ausschließlich Personen mit der Rolle Manager/in.';
$string['customfield_notvisible'] = 'Niemand';
$string['customfieldsettings'] = 'Einstellungen für Kursfelder';
$string['customfield_visibility'] = 'Sichtbar für';
$string['customfield_visibility_help'] = 'Diese Einstellung legt fest, wer den Namen und den Wert des Kursfelds in der Liste der Kurse angezeigt bekommt.';
$string['customfield_visibletoall'] = 'Alle';
$string['customfield_visibletoteachers'] = 'Trainer/innen';
$string['errorendbeforestart'] = 'Das Enddatum  ({$a})  liegt vor dem Anfangsdatum.';
$string['favourite'] = 'Favorisierte Kurse';
$string['gradetopassnotset'] = 'Für diesen Kurs ist keine Bewertung festgelegt, die bestanden werden muss. Dies kann im Bewertungselement des Kurses festgelegt werden (Bewertungseinstellungen).';
$string['nocourseactivity'] = 'Es gibt nicht genügend Aktivitäten zwischen dem Anfangs- und dem Enddatum.';
$string['nocourseendtime'] = 'Der Kurs hat kein Enddatum.';
$string['nocoursesections'] = 'Keine Kursabschnitte';
$string['nocoursestudents'] = 'Keine Teilnehmer/innen';
$string['privacy:completionpath'] = 'Kursabschluss';
$string['privacy:favouritespath'] = 'Info zur Kursfavorisierung';
$string['privacy:metadata:completionsummary'] = 'Der Kurs enthält Abschlussinformationen über die Person.';
$string['privacy:metadata:favouritessummary'] = 'Der Kurs enthält Informationen, die sich auf die persönliche Kursfavorisierungen beziehen.';
$string['privacy:perpage'] = 'Anzahl der Kurse auf einer Seite';
$string['studentsatriskincourse'] = 'Gefährdete Teilnehmer/innen im Kurs {$a}';
$string['target:coursecompetencies'] = 'Teilnehmener/innen, die Gefahr laufen, die einem Kurs zugeordneten Kompetenzen nicht zu erreichen.';
$string['target:coursecompetencies_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die einem Kurs zugeordneten Kompetenzen nicht zu erreichen. Dieses Ziel berücksichtigt, dass alle dem Kurs zugeordneten Kompetenzen bis zum Ende des Kurses erreicht sein müssen.';
$string['target:coursecompletion'] = 'Teilnehmer/innen, die Gefahr laufen, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['target:coursecompletion_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['target:coursedropout'] = 'Teilnehmer/innen, die Gefahr laufen, aus dem Kurs auszusteigen.';
$string['target:coursedropout_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, auszusteigen.';
$string['target:coursegradetopass'] = 'Teilnehmer/innen, die Gefahr laufen, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['target:coursegradetopass_help'] = 'Dieses Ziel beschreibt, ob eine Person Gefahr läuft, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['targetlabelstudentcompetenciesno'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kompetenzen erreichen werden.';
$string['targetlabelstudentcompetenciesyes'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kompetenzen erreichen werden.';
$string['targetlabelstudentcompletionno'] = 'Teilnehmer/innen, die wahrscheinlich die einem Kurs zugeordneten Kursabschlüsse erreichen werden.';
$string['targetlabelstudentcompletionyes'] = 'Teilnehmer/innen, die Gefahr laufen, die Bedingungen für den Abschluss des Kurses nicht zu erfüllen.';
$string['targetlabelstudentdropoutno'] = 'Nicht gefährdet';
$string['targetlabelstudentdropoutyes'] = 'Teilnehmer/in, die Gefahr läuft, aus dem Kurs auszusteigen.';
$string['targetlabelstudentgradetopassno'] = 'Teilnehmer/innen, die wahrscheinlich die Mindestnote für das Bestehen des Kurses erreichen werden.';
$string['targetlabelstudentgradetopassyes'] = 'Teilnehmer/innen, die Gefahr laufen, die Mindestnote für das Bestehen des Kurses nicht zu erreichen.';
$string['targetlabelteachingyes'] = 'Nutzer/innen mit Trainerrechten, die Zugang zum Kurs haben';
$string['target:noteachingactivity_help'] = 'Dieses Ziel beschreibt, ob  in Kursen, die in der kommenden Woche beginnen sollen, bereits Lernaktivitäten angelegt wurden.';
